haskell-errors source package in Trusty

libghc-errors-dev: simplified error handling
libghc-errors-doc: simplified error handling; documentation
libghc-errors-prof: No summary available for libghc-errors-prof in ubuntu saucy.

Versions published

Release

The package versions that were published when the distribution release was made.

haskell-errors information

Current version:
1.4.5-1
Uploaded:
2014-02-04
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (1.4.5-1)

File Size SHA-256 Checksum
haskell-errors_1.4.5-1.dsc 2.4 KiB d1e01231a7fbb70770a502debbb2e86eca004472f48289beeaa930180475361b
haskell-errors_1.4.5.orig.tar.gz 7.4 KiB 9854a63782d4130f5d5623f003210c142428eee53a43d1560a039410a6bea49a
haskell-errors_1.4.5-1.debian.tar.xz 2.4 KiB 8a2de1e97d103a12a9e9368dbb466c2fcabcd83be704668e8c5b8cbaa095852c

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies